Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,813,360 Members 49,680 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Can't downgrade modem

Tip us?
 
nodyarg
Old
#1  
Senior Member - OP
Thanks Meter 9
Posts: 186
Join Date: Jul 2009
Location: Toronto
Default [Q] Can't downgrade modem

I have an i747m with a 4.3 bootloader. I rooted and installed custom recovery, and a 4.1.1 rom. But whenever I try to install a modem version lower than 4.3 i get a "no network" symbol. I have even tried wiping everything and using stock 4.1.1 odin images for the i747m but no luck. So far i have tried the following CWM flashable modems from this thread:
[MODEM] Complete Modem List for both I747U & I747M


I747MVLLE8: modem_CWM_I747MVLLE8.zip - 19.42 MB - May 8th, 2012 (original shipped)
I747MLALH1: modem_CWM_I747MLALH1.zip - 19.62 MB - August 1st, 2012
I747MVLLH1: modem_CWM_I747MVLLH1.zip - 19.46 MB - August 1st, 2012
I747MUMALJ1: modem_CWM_I747MUMALJ1.zip - 19.48 MB - October 1st, 2012
I747MUMBLK3: modem_CWM_I747MUMBLK3.zip - 18.97 MB - November 3rd, 2012
I747MVLDLK4: modem_CWM_I747MVLDLK4.zip - 18.92 MB - November 4th, 2012
I747MUMBLL1: modem_CWM_I747MUMBLL1.zip - 18.97 MB - December 1st, 2012
I747MVLDMF1: modem_CWM_I747MVLDMF1.zip - 18.99 MB - June 1st, 2013
I747MVLUEMK5: modem_CWM_I747MVLUEMK5.zip - 19.17 MB - November 5th, 2013

The only one that works is the last one. It's 4.3.
Phone: LG/T-Mobile Optimus G2x (LG P999)
ROM: AOSP EAGLESBLOOD ICE CREAM SANDWICH 4.0.4 ROM BUILD 4
 
audit13
Old
#2  
audit13's Avatar
Senior Member
Thanks Meter 426
Posts: 2,367
Join Date: Jun 2012
Location: Toronto
The 4.3 bootloader requires the latest modern. There is no way to use an older modem. This applies to the i747 too.
The Following User Says Thank You to audit13 For This Useful Post: [ Click to Expand ]
 
nodyarg
Old
#3  
Senior Member - OP
Thanks Meter 9
Posts: 186
Join Date: Jul 2009
Location: Toronto
Quote:
Originally Posted by audit13 View Post
The 4.3 bootloader requires the latest modern. There is no way to use an older modem. This applies to the i747 too.
samsung are ****ing assholes
Phone: LG/T-Mobile Optimus G2x (LG P999)
ROM: AOSP EAGLESBLOOD ICE CREAM SANDWICH 4.0.4 ROM BUILD 4
 
audit13
Old
#4  
audit13's Avatar
Senior Member
Thanks Meter 426
Posts: 2,367
Join Date: Jun 2012
Location: Toronto
Why do you want to downgrade the modem?
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes